name: they_work_for_you
canonical:
  canonicalName:
    source: tech-plateforms
    value: They work for you
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: "We aim to help bridge this growing democratic disconnect, in the belief that there is little wrong with Parliament that a healthy mixture of transparency and public engagement won't fix."
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: "We aim to help bridge this growing democratic disconnect, in the belief that there is little wrong with Parliament that a healthy mixture of transparency and public engagement won't fix."
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: They work for you
  Source: ''
  Website (s): 'http://www.theyworkforyou.com/'
